1774745356412
8602,0.0.0
15912,0.0.0
9023,0.0.0
7019,0.0.0
14963,0.0.0
6702,0.0.0
9354,0.0.0
10272,0.0.0
11759,0.0.0
12,2.4.0
374,0.0.0
14,2.4.0
15,2.3.0
379,0.0.0
8176,1.14.0
13511,0.0.0
8598,0.0.0
1978,2.2.0
24135,0.0.0
10210,0.0.0
22221,0.0.0
732,1.14.0
4811,0.0.0
3361,0.0.0
22,2.3.0
6366,2.4.0
12938,0.0.0
5390,0.0.0
6088,0.0.0
7031,2.4.0
7026,2.4.0
20705,1.33.0,1.27.0
23354,0.0.0
24575,1.33.0
1953,1.33.0
10612,0.0.0
21470,1.23.0
7030,2.4.0
3372,0.0.0
17449,0.0.0
8913,1.27.0
11091,0.0.0
3745,2.6.0
19605,1.27.0
11781,0.0.0
7345,0.0.0
1411,0.0.0
15918,2.5.0
14988,1.23.0
21848,0.0.0
24585,0.0.0
20345,1.27.0
9372,0.0.0
18432,2.2.0
18408,0.0.0
397,2.4.0
1423,2.2.0
2883,1.27.0
21108,0.0.0
8183,1.14.0
16991,0.0.0
20720,2.5.0
12912,0.0.0
11745,0.0.0
15889,0.0.0
20312,0.0.0
18412,0.0.0
18766,2.6.0
9783,1.14.0
23700,0.0.0
11884,1.14.0
10650,0.0.0
11105,1.14.0
52,0.0.0
6,2.5.0
19168,0.0.0
16261,1.14.0
14616,1.14.0
23377,2.5.0
13793,0.0.0
19191,1.27.0
2896,0.0.0
8611,2.4.0
21094,0.0.0
3801,2.6.0
65,0.0.0
11436,2.5.0
781,0.0.0
10237,0.0.0
11433,2.6.0
84,1.14.0
11438,2.2.0
11434,2.2.0
11780,1.14.0
20360,0.0.0
11439,2.2.0
11437,2.2.0
15425,0.0.0
24583,0.0.0
2485,0.0.0
5058,0.0.0
20368,1.33.0
23801,0.0.0
12998,0.0.0
2903,0.0.0
2964,2.2.0
2470,2.4.0
10642,0.0.0
13356,0.0.0
16771,2.0.0,1.33.0
797,0.0.0
1112,0.0.0
14994,0.0.0
4186,2.4.0
6736,0.0.0
15909,0.0.0
3462,1.33.0,1.27.0
24573,0.0.0
18396,2.6.0
5484,0.0.0
18397,2.6.0
12526,0.0.0
5785,0.0.0
15930,1.27.0
7395,0.0.0
21511,1.27.0
15315,2.4.0
19200,0.0.0
21510,1.27.0
5429,2.0.0,1.33.0
3468,2.5.0
19662,0.0.0
14198,0.0.0
3803,0.0.0
9792,0.0.0
20037,1.27.0
64,0.0.0
13695,0.0.0
13047,1.27.0
1874,1.33.0,1.27.0
2965,2.4.0
2425,2.2.0
423,0.0.0
1461,1.27.0
434,0.0.0
2475,0.0.0
16140,0.0.0
21112,0.0.0
5451,0.0.0
12566,0.0.0
18073,0.0.0
20727,2.5.0
5364,0.0.0
13771,1.23.0
7391,0.0.0
15460,1.27.0
4241,1.14.0
4023,0.0.0
21531,0.0.0
21146,2.1.0
5007,0.0.0
11432,2.5.0
21143,2.0.0
23389,0.0.0
7452,0.0.0
21583,0.0.0
8335,0.0.0
16735,0.0.0
11148,1.27.0
15994,2.4.0
22717,0.0.0
10778,0.0.0
14244,0.0.0
20438,0.0.0
10313,1.14.0
4300,1.33.0,1.27.0
1220,0.0.0
5100,1.14.0
19673,0.0.0
11857,0.0.0
22725,1.23.0
23849,1.27.0
88,1.14.0
5106,2.2.0
11142,0.0.0
93,0.0.0
3818,2.4.0
20831,0.0.0
13537,1.27.0
11475,0.0.0
8326,0.0.0
15455,2.0.0,1.33.0
18466,0.0.0
6151,0.0.0
12210,2.4.0
539,0.0.0
97,0.0.0
11483,0.0.0
15464,0.0.0
3827,1.27.0
17367,0.0.0
21581,0.0.0
462,0.0.0
18531,0.0.0
9222,1.23.0
24250,0.0.0
3855,0.0.0
22396,0.0.0
6811,1.14.0
5060,2.4.0
7481,0.0.0
1455,0.0.0
4891,0.0.0
10784,0.0.0
21605,0.0.0
22400,1.14.0
7111,0.0.0
11899,2.2.0
10813,0.0.0
11900,2.2.0
3011,1.14.0
5501,2.2.0
470,2.2.0
3486,2.4.0
22472,2.6.0
24169,0.0.0
17423,2.6.0
14678,2.0.0,1.33.0,1.27.0
14233,0.0.0
24648,0.0.0
10766,2.3.0
2521,2.2.0
821,2.0.0,1.33.0
7423,0.0.0
20432,1.27.0
20430,1.27.0
6126,1.33.0
20433,1.27.0
20431,1.27.0
13525,0.0.0
24245,0.0.0
13524,2.2.0
8390,0.0.0
22777,1.14.0
3051,0.0.0
1199,0.0.0
12725,0.0.0
16057,0.0.0
148,2.6.0
9911,2.2.0
151,2.6.0
11415,1.27.0
22418,1.14.0
18191,0.0.0
21608,0.0.0
23477,2.4.0
3520,0.0.0
8360,2.6.0
14257,1.23.0
4789,2.3.0
18942,1.14.0
10786,2.5.0
15542,1.33.0
869,2.2.0
1202,1.14.0
1186,0.0.0
3031,1.33.0
13148,0.0.0
12700,1.14.0
23476,2.4.0
3898,2.5.0
7159,0.0.0
7469,0.0.0
11907,1.14.0
17105,0.0.0
18952,0.0.0
4171,1.27.0
24283,2.6.0
4777,1.27.0
22408,2.4.0
3133,2.5.0
7916,1.14.0
10170,0.0.0
14731,0.0.0
10831,1.27.0
16450,1.27.0
8395,1.27.0
10805,1.27.0
2508,1.14.0
13214,0.0.0
24638,0.0.0
20858,0.0.0
1687,1.14.0
5870,0.0.0
14974,0.0.0
1150,0.0.0
1061,2.2.0
4381,2.4.0
19756,0.0.0
12477,0.0.0
10819,0.0.0
17440,1.27.0
3894,0.0.0
155,1.27.0
7467,0.0.0
1667,0.0.0
17472,0.0.0
14303,0.0.0
23357,2.5.0
5535,0.0.0
14348,0.0.0
13946,2.3.0
187,0.0.0
251,0.0.0
13941,2.2.0
17526,2.2.0
24327,0.0.0
5565,0.0.0
7545,0.0.0
11250,0.0.0
17885,1.27.0
10405,0.0.0
13947,2.3.0
15220,0.0.0
12369,0.0.0
4130,0.0.0
4845,2.5.0
7189,0.0.0
8746,1.27.0
16457,1.14.0
23206,0.0.0
7951,0.0.0
9249,2.4.0
24313,2.2.0
9247,2.4.0
20860,2.2.0
22041,0.0.0
11219,2.4.0
17838,0.0.0
11629,2.4.0
23533,1.23.0
12752,1.33.0
4851,0.0.0
17493,2.2.0
17494,2.2.0
17495,2.2.0
20159,1.27.0
24299,0.0.0
564,0.0.0
14745,0.0.0
8729,1.14.0
9518,2.5.0
15269,0.0.0
18975,1.14.0
894,0.0.0
1239,1.14.0
12763,0.0.0
12293,0.0.0
13637,1.14.0
18978,2.2.0
22014,2.5.0
13618,0.0.0
10865,2.5.0
24738,0.0.0
11965,1.27.0
18576,0.0.0
21702,0.0.0
17816,2.2.0
901,0.0.0
24745,1.14.0
21293,0.0.0
19009,0.0.0
6815,2.4.0
14804,2.5.0
9558,2.6.0
16466,0.0.0
6222,0.0.0
18588,1.14.0
22403,1.33.0,1.27.0
1259,0.0.0
916,0.0.0
15202,0.0.0
11887,2.2.0
14344,0.0.0
7537,0.0.0
11931,2.4.0
24347,0.0.0
10420,0.0.0
23448,2.4.0
16881,0.0.0
23962,1.27.0
23960,1.27.0
5636,0.0.0
23964,1.27.0
1838,0.0.0
20933,0.0.0
15779,1.14.0
7568,0.0.0
23596,0.0.0
21696,2.6.0
10451,1.14.0
10893,0.0.0
18667,0.0.0
23942,1.27.0
20548,0.0.0
24042,2.6.0
18282,0.0.0
22085,2.5.0
22867,2.4.0
3586,2.5.0
13273,2.5.0
17208,0.0.0
16507,2.0.0,1.33.0
6578,1.27.0
23950,2.5.0
21712,0.0.0
4904,2.6.0
12800,0.0.0
23212,0.0.0
23953,0.0.0
5609,0.0.0
7586,2.5.0
2749,0.0.0
15254,1.14.0
6886,0.0.0
9583,0.0.0
7986,0.0.0
15777,2.4.0
2709,1.14.0
7989,1.27.0
9565,0.0.0
20201,2.6.0
20202,2.5.0
630,0.0.0
20203,2.4.0
20204,2.4.0
20205,2.3.0
252,1.23.0
18274,0.0.0
5932,0.0.0
11645,2.2.0
20924,0.0.0
7943,0.0.0
18665,2.2.0
1299,1.23.0
10475,1.27.0
10038,0.0.0
4918,1.14.0
2297,1.33.0,1.27.0
17509,0.0.0
16111,2.6.0
18647,2.2.0
6929,0.0.0
6265,2.5.0
21323,1.23.0
6911,0.0.0
3210,0.0.0
17558,0.0.0
23951,1.27.0
22872,1.14.0
618,0.0.0
20946,2.5.0
17903,1.14.0
6916,2.3.0
17565,0.0.0
2290,0.0.0
17215,0.0.0
24001,1.14.0
2799,0.0.0
6353,2.2.0
21376,2.6.0
274,0.0.0
19078,0.0.0
17593,2.2.0
1933,0.0.0
16911,0.0.0
9653,1.27.0
21041,0.0.0
8479,0.0.0
18299,0.0.0
20241,1.27.0
5083,0.0.0
19886,1.27.0
10072,0.0.0
3279,2.5.0
6996,0.0.0
15363,2.6.0
9266,0.0.0
23242,1.14.0
1310,1.14.0
6001,2.2.0
23666,0.0.0
9602,1.27.0
23669,0.0.0
12030,1.27.0
9604,1.27.0
7241,0.0.0
9601,1.27.0
11819,0.0.0
1832,0.0.0
16509,0.0.0
1852,1.14.0
11119,2.5.0
17591,0.0.0
2786,1.14.0
10545,2.5.0
5788,0.0.0
7616,0.0.0
16906,2.2.0
17237,0.0.0
6292,2.0.0,1.33.0,1.27.0
1895,0.0.0
3296,2.2.0
6317,2.6.0
1862,0.0.0
24471,0.0.0
10542,0.0.0
3298,1.27.0
24798,2.5.0
21379,0.0.0
24821,0.0.0
3297,1.27.0
16550,0.0.0
9268,0.0.0
10563,0.0.0
15307,0.0.0
12072,2.5.0
1901,2.5.0
18287,2.2.0
23665,1.27.0
2347,1.33.0
18285,2.2.0
7653,0.0.0
18286,2.2.0
23699,0.0.0
24016,1.23.0
10490,0.0.0
7633,0.0.0
1444,1.27.0
8495,1.33.0
22548,0.0.0
4939,0.0.0
11328,0.0.0
18722,0.0.0
272,1.14.0
20989,2.3.0
17982,1.14.0
7650,0.0.0
21675,2.4.0
16227,1.27.0
8557,0.0.0
10203,0.0.0
21101,0.0.0
22172,1.23.0
8561,1.23.0
11002,1.14.0
19547,0.0.0
9316,0.0.0
9697,0.0.0
21828,1.27.0
16600,0.0.0
22954,1.27.0
24501,2.6.0
23714,1.27.0
12884,0.0.0
24320,0.0.0
10100,1.14.0
15330,0.0.0
21268,0.0.0
338,1.27.0
3308,1.33.0,1.27.0
3285,2.2.0
24502,0.0.0
14079,0.0.0
10080,0.0.0
14078,0.0.0
16211,1.33.0,1.27.0
21008,2.5.0
4855,2.5.0
686,2.6.0
1028,0.0.0
5688,2.4.0
15352,0.0.0
5033,2.6.0
19621,0.0.0
5704,0.0.0
22570,0.0.0
23319,2.2.0
6013,0.0.0
18365,0.0.0
16591,0.0.0
24427,2.6.0
12299,1.27.0
4964,0.0.0
9727,0.0.0
11014,0.0.0
9333,1.27.0
8558,0.0.0
13761,2.2.0
22160,0.0.0
10955,2.3.0
6995,0.0.0
21052,0.0.0
18016,0.0.0
9338,0.0.0
2800,1.27.0
6999,2.0.0,1.33.0,1.27.0
11362,0.0.0
10953,2.4.0
21431,2.3.0
3685,0.0.0
22562,1.14.0
6283,0.0.0
19557,2.4.0
13721,2.2.0
3690,0.0.0
13722,2.2.0
13725,2.2.0
19558,0.0.0
20293,0.0.0
5713,0.0.0
6355,1.14.0
3265,2.2.0
8570,0.0.0
3267,2.2.0
1860,0.0.0
16944,0.0.0
